clang 10.0.0git

Static Public Member Functions | List of all members
clang::ento::ProgramStateTrait< ReplayWithoutInlining > Struct Template Reference

`#include "clang/StaticAnalyzer/Core/PathSensitive/ExprEngine.h"`

Inheritance diagram for clang::ento::ProgramStateTrait< ReplayWithoutInlining >:
[legend]
Collaboration diagram for clang::ento::ProgramStateTrait< ReplayWithoutInlining >:
[legend]

## Static Public Member Functions
static void * | GDMIndex ()

## Detailed Description

### template<>
struct clang::ento::ProgramStateTrait< ReplayWithoutInlining >

Definition at line 868 of file ExprEngine.h.

## Member Function Documentation

## ◆ GDMIndex()

static void* clang::ento::ProgramStateTrait< ReplayWithoutInlining >::GDMIndex | ( |  | ) |
| static

Referenced by nodeHasBugReport().

The documentation for this struct was generated from the following file:

- include/clang/StaticAnalyzer/Core/PathSensitive/ExprEngine.h